Subject: Re: [bug#60640] Acknowledgement (Gnu: Add gdcm)

From: "(" <[email-masked]>
Date: Tue, 10 Jan 2023 07:01:42 +0000

On Mon Jan 9, 2023 at 10:50 AM GMT, Tor-björn Claesson wrote:
> No failures, only guix lint tells me "[email-masked]: label 'util-linux'
> does not match package name 'util-linux:lib'", so I thought I might be
> doing something wrong. If not then all fine on that front.

Oh, that's fine.  I don't think there's a way to fix that at the moment.

    -- (